package com.cheng.bole.bean

import java.io.Serializable

class AreaBean(
    val id: Int = 0,
    val pid: Int = 0,
    val name: String = "",
    val amount: String = "",
    var children: MutableList<AreaBean> = mutableListOf(),
    var isChecked: Boolean = false
) : Serializable